<component name="libraryTable">
  <library name="Gradle: com.android.support:drawerlayout:28.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6ebf7f924e58cf0976221e9d2a757b2f/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6ebf7f924e58cf0976221e9d2a757b2f/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6ebf7f924e58cf0976221e9d2a757b2f/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>